@charset "UTF-8";

#btobTopTxt{
	padding-bottom: 0;
}
#btobTopTxt > div > p{
	margin-bottom: 18px;
}

#btobCommerce{
	padding-top: 108px;
}
#btobCommerce ul{
	display: flex;
	flex-wrap: wrap;
}
#btobCommerce ul li{
	display: block;
	width: calc(100% / 4);
	padding: 18px;
}
#btobCommerce ul li p{
	text-align: center;
	font-size: 114%;
	line-height: 1.3;
	font-weight: 700;
	margin-top: 16px;
}
#btobCommerce ul li p span{
	display: block;
	font-size: 75%;
	margin-top: 0.3em;
}

#btobCase,
#btobReal{
	background: url("/parts/common/img/dotBg.png") center top;
	padding: 72px 0;
	margin-bottom: 72px;
}
#btobReal{
	margin-bottom: 108px;
}
#btobCase ul,
#btobReal ul{
	display: flex;
}
#btobCase .flowBox li,
#btobReal .flowBox li{
	width: calc(100% / 3);
	padding: 18px;
}
#btobCase li p,
#btobReal li p{
	line-height: 1.5;
	margin-top: 18px;
}
#btobReal .shopList li{
	width: calc(100% / 4);
	padding: 18px;
}
.btn2{
	display: flex;
	justify-content: center;
}
.btn2 a{
	display: block;
	width: 276px;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #fff;
	line-height: normal;
	border: solid 1px #ddd;
	background: url("/parts/common/img/link_w.svg") right 36px center #200c07 no-repeat;
	background-size: 14px;
	padding: 20px;
	border-radius: 999px;
	margin-top: 36px;
	margin-bottom: -104px;
}

@media screen and (max-width: 1356px) {



}

@media screen and (max-width: 1024px) {/* iPad pro */



}

@media screen and (max-width: 960px) {/* vw */



}

@media screen and (max-width: 768px) {/* TB */



}

@media screen and (max-width: 759px) {/* SP */



}